@charset "utf-8";
/* CSS Document */

.IntrigadosR1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	text-align:left;
	padding: 7px;
}
.IntrigadosR2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:left;
	padding: 7px;
}
.IntrigadosR3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	padding: 7px;
}
.IntrigadosR4{
	font-size:18px;
	text-align:left;
	padding: 7px;
}
.IntrigadosR5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	padding: 7px;
}
.IntrigadosR6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	padding: 7px;
}
.AburridosR1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	text-align:left;
	padding: 7px;
}
.AburridosR2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:left;
	padding: 7px;
}
.AburridosR3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	padding: 7px;
}
.AburridosR4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	padding: 7px;
}
.AburridosR5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	padding: 7px;
}
.AburridosR6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	padding: 7px;
}
.EnojadosR1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	text-align:left;
	padding: 7px;
}
.EnojadosR2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:left;
	padding: 7px;
}
.EnojadosR3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	padding: 7px;
}
.EnojadosR4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color:#663300;
	padding: 7px;
}
.EnojadosR5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	padding: 7px;
}
.EnojadosR6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	padding: 7px;
}
.ContentosR1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	text-align:left;
	padding: 7px;
}
.ContentosR2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:left;
	padding: 7px;
}
.ContentosR3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	padding: 7px;
}
.ContentosR4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	padding: 7px;
}
.ContentosR5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	padding: 7px;
}
.ContentosR6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	padding: 7px;
}
.TristesR1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	text-align:left;
	padding: 7px;
}
.TristesR2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:left;
	padding: 7px;
}
.TristesR3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	padding: 7px;
}
.TristesR4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	padding: 7px;
}
.TristesR5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	padding: 7px;
}
.TristesR6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	padding: 7px;
}
.EmocionadosR1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	text-align:left;
	padding: 7px;
}
.EmocionadosR2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:left;
	padding: 7px;
}
.EmocionadosR3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	padding: 7px;
}
.EmocionadosR4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color:#FF0000;
	padding: 7px;
}
.EmocionadosR5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	padding: 7px;
}
.EmocionadosR6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	padding: 7px;
}
.VotacionPorcent0{
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	text-align:left;
	color:#333333;
	padding-left: 5px;
	padding-bottom:7px;
	padding-top:7px;
}
.VotacionPorcent1{
	font-family:"Times New Roman", Times, serif;
	font-size:28px;
	text-align:left;
	color:#000000;
	padding-left: 5px;
	padding-bottom:7px;
	padding-top:7px;
}
.VotacionPorcent2{
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	text-align:left;
	color:#000000;
	padding-left: 5px;
	padding-bottom:7px;
	padding-top:7px;
}
.VotacionPorcent3{
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	text-align:left;
	color:#000000;
	padding-left: 5px;
	padding-bottom:7px;
	padding-top:7px;
}
.VotacionPorcent4{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	text-align:left;
	color:#000000;
	padding-left: 5px;
	padding-bottom:7px;
	padding-top:7px;
}
.VotacionPorcent5{
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-align:left;
	color:#000000;
	padding-left: 5px;
	padding-bottom:7px;
	padding-top:7px;
}
.VotacionPorcent6{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	text-align:left;
	color:#000000;
	padding-left: 5px;
	padding-bottom:7px;
	padding-top:7px;
}
.Votacion0{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	color:#333333;
	padding: 7px;
}

.VotacionEsp0{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	color:#000000;
}
.VotacionEsp1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	text-align:left;
	color:#FF0000;
}
.VotacionEsp2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:left;
	color:#FFCC00;
}
.VotacionEsp3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	color:#660066;
}
.VotacionEsp4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color:#006600;
}
.VotacionEsp5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	color:#990000;
}
.VotacionEsp6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#0099FF;
}
.VotacionPorcentEsp1{
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	text-align:left;
	color:#000000;
}
.VotacionPorcentEsp1{
	font-family:"Times New Roman", Times, serif;
	font-size:28px;
	text-align:left;
	color:#000000;
}
.VotacionPorcentEsp2{
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	text-align:left;
	color:#000000;
}
.VotacionPorcentEsp3{
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	text-align:left;
	color:#000000;
}
.VotacionPorcentEsp4{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	text-align:left;
	color:#000000;
}
.VotacionPorcentEsp5{
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-align:left;
	color:#000000;
}
.VotacionPorcentEsp6{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	text-align:left;
	color:#000000;
	padding-left: 5px;
	padding-bottom:7px;
	padding-top:7px;
}








